<div>
  <app-header></app-header>
  <div class="app-wrapper container">
    <div style="width: 25%;">
      <app-sidenav (onClick)="send($event)"></app-sidenav>
    </div>

    <div class="app-content" >
      <router-outlet></router-outlet>
    </div>
  </div>
  <app-footer></app-footer>
</div>




